Bug 673505 - Templates - in main view, the Category column in "Services" is displaying raw data.
Templates - in main view, the Category column in "Services" is displaying raw...
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Core UI (Show other bugs)
4.0.0
Unspecified Unspecified
low Severity low (vote)
: ---
: ---
Assigned To: Ian Springer
Corey Welton
:
Depends On:
Blocks: rhq4 gwt-templates
  Show dependency treegraph
 
Reported: 2011-01-28 08:47 EST by Corey Welton
Modified: 2013-08-05 20:38 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-05-23 21:11:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Corey Welton 2011-01-28 08:47:43 EST
Description of problem:

When viewing the Services table, the Category column is displaying raw results from database, all capitalized ("SERVER", "SERVICE"), etc. Per discussion with dev during testcase review, this should be handled differently.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.  Load Templates main view
2.  View the Category column "Services" table

  
Actual results:
All resources in the table list their respective category as "SERVER", or "SERVICE", etc.

Expected results:

According to dev: This is the raw data, as stored in DB. It should be displayed in a nicer manner (i.e., not all-caps).
Additional info:
Comment 1 John Mazzitelli 2011-02-14 10:15:25 EST
setting priority/sev to low
Comment 2 Ian Springer 2011-03-08 17:14:45 EST
Done - [master 3fce94f].
Comment 3 Mike Foley 2011-04-21 07:30:01 EDT
In the Template main view, there are now 3 sections:  Platforms, Platform Services, and Servers....and not displaying "raw" data "SERVER" or "SERVICE"
Comment 4 Corey Welton 2011-05-23 21:11:18 EDT
Bookkeeping - closing bug - fixed in recent release.
Comment 5 Corey Welton 2011-05-23 21:11:18 EDT
Bookkeeping - closing bug - fixed in recent release.

Note You need to log in before you can comment on or make changes to this bug.